•  

Вышла новая версия среды PG5

03.16.2015

Уважаемые коллеги, мы рады сообщить вам об официальном выпуске PG5 2.1.410, в котором реализовано множество улучшений и новшеств.

Новая версия среды PG5, предназначенна для разработки пользовательского ПО и конфигурации оборудования Saia Burgess Controls. В этой версии PG5 2.1.410 поддерживается ряд новейших продуктов SBC. В дополнение к поддержке новых устройств, данная версия PG5 отличается расширенным функционалом, улучшениями и исправлениями замеченных ошибок. Кроме того, в эту версию включен обновленный редактор Web-интерфейсов для контроллеров PCD - Web Editor 8.

Ниже мы привели краткий перечень новых продуктов, поддерживаемых этой версией ПО

В первую очередь это новые модули серии E-Line для комнатной автоматизации. Модули серии E-Line являются свободно программируемыми в Saia PG5 устройствами. О новой серии E-Line вы можете более подробно прочитать на официальной странице продукта. Для программирования в новой версии PG5 доступны следующие устройства серии E-Line:

  • PCD1.G3600-C15: Модуль Room-контроллера;
  • PCD1.G3601-C15: Модуль Room-контроллера с дополнительным портом RS-485;
  • PCD1.G1100-C15: Модуль управления освещением и жалюзи;
  • PCD1.F2611-C15: Модуль DALI модуль с вспомогательным портом RS-485;
  • PCD1.W5300-C15: Аналоговый модуль

Новая версия PG5 корректно конфигурирует и программирует модули Lon FTT10 PCD2.F2400 для работы с контроллерами серии PCD2.Mxxx.

Модули LON FTT10 PCD2.F2400 и PCD3.F240 совместимы со следующими контроллерами:

  • PCD1.M2020, PCD1.M2120, PCD1.M2160, PCD1.M2110R1
  • PCD2.M5540 начиная с индекса hardware "D"
  • PCD3.M5560, PCD3.M6560, PCD3.M6860, PCD3.M3x40, PCD3.M5x30, PCD3.M6xx0 начиная с индекса hardware "H"

Полная информация обо всех улучшениях и исправлениях доступна в разделе "Что нового в PG5 2,1" по этой ссылке

Вы можете скачать новую версию программного обеспечения с помощью Update Manager из установленного у вас PG5, или c нашего Web-сайта по этой ссылке

Важное примечание:

Проекты PG5, выполненные в предыдущих версиях PG5 2,1 совместимы снизу вверх с версией PG5 V2.1.410, но обратной совместимости нет: после того, как проект был открыт и сохранен в новой PG5 V2.1, вы не сможете открыть его снова в предыдущих версиях. Так как эта новая версия не содержит никаких существенных изменений в отношении структуры и файлов проекта, в том числе и в части WebEditor8, мы рекомендуем вам обновить PG5 2,1 до версии 2.1.410.

Желаем Вам успехов в работе и интересных проектов!


Уважаемые коллеги, обращаем ваше внимание на то, что в данном кратком документе суммированы лишь основные важные моменты. За дополнительной информацией не стесняйтесь обращаться к нам по телефону, или по E-Mail нашей службы технической поддержки. При необходимости мы предоставим вам более подробные сведения об этом оборудовании и программном обеспечении, а также проконсультируем по всем техническим вопросам.